.corborder {
    /* border: 10px solid #f7f4f4; */
    position: relative;
}

.topcoli_head {
    text-align: center;
    padding: 30px;
}

.white_div_colie {
    padding: 10px 80px;
    background: #fff;
}

.yellopart_select {
    background: #f88036;
    padding: 45px;
    border-radius: 10px;
}

.form_white label {
    color: #fff;
    margin-bottom: 10px;
}

.form_white select:focus, .form_white input:focus, .form_blacks select:focus, .form_blacks input:focus {
    box-shadow: none;
    outline: none;
}

.form_white select, .form_blacks select {
    appearance: revert;
    border-radius: 5px;
}

.section_bn {
    margin-top: 25px;
}

.vnm {
    font-weight: 500;
}

.yellowtext {
    color: #f88036;
    margin-bottom: 5px;
}

.onlyfielsd {
    border: 1px solid #e7e2e2;
    padding: 8px 14px;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.form_blacks .form-group {
    margin-bottom: 15px;
}

    .form_blacks .form-group label {
        margin-bottom: 6px;
        font-weight: 500;
        font-size: 14px;
    }

.amouts {
    background-color: #f88036;
    border-color: #f88036;
    transition: all 0.4s ease-in-out;
    padding: 9px 10px;
}

.text-right {
    text-align: right;
}

.pinformation_detail {
    margin-top: 50px;
    border: 1px solid #eee;
    padding: 30px;
    position: relative;
}

.pinfo {
    position: absolute;
    top: -15px;
    background: #fff;
    padding: 0px 6px;
    margin: 0px -5px;
}

.red {
    color: red;
}

.confirmbook {
    background: #f88036;
    margin: 30px auto 20px;
    display: table;
    color: #fff;
    padding: 10px 30px;
    transition: all 0.4s ease-in-out;
}

    .confirmbook:hover, .amouts:hover {
        background: #f88036;
        color: #f0f0f0;
        transform: scale(0.98);
        border: none;
    }

.collieimg {
    position: absolute;
    right: -97px;
    width: 164px;
    bottom: 2%;
}

    .collieimg img {
        width: 100%;
    }

.mansimg {
    position: absolute;
    left: -97px;
    width: 164px;
    top: 9%;
}

    .mansimg img {
        width: 100%;
    }

.emcer {
    margin: 0px;
    font-size: 12px;
    color: #f88036;
}

.form_depin {
    margin-top: 50px;
    border: 1px solid #eee;
    padding: 30px;
    position: relative;
}

a {
    text-decoration: none;
}

.span-offical {
    font-size: 18px;
    color: #f88036;
}

/*Checkout*/
.checkout_white_div_colie {
    padding: 50px 80px;
}
/*Checkout*/

/*Confirmation*/
.confirmation_white_div_colie {
    padding: 40px 60px;
    background: #fff;
}

.confirmation_ordConfIcon img {
    margin: 0 auto;
    width: 157px;
    display: table;
}

.confirmation_ordFailIcon::before {
    content: '\f06a';
    font-family: 'FontAwesome';
    color: #f04;
    font-size: 7em;
    margin: 0 auto;
    display: table;
    line-height: normal;
}

.thankh2 {
    font-size: 30px;
    margin-bottom: 35px;
    line-height: 1.5;
}

.prom {
    font-size: 22px;
    margin-top: 35px;
    margin-bottom: 35px;
}

.orange {
    color: #f88036;
}

.static-text {
    background: #f7f4f4;
    padding: 30px;
    margin-bottom: 30px;
    display: table;
    width: 100%;
}

/*Confirmation*/

@media (max-width:767px) {
    .payment-filters {
        margin-bottom: 80px;
    }

    .form_depin {
        padding: 30px 30px 10px;
    }

    .form_depin {
        margin-top: 20px;
    }

    .form_blacks {
        margin-top: 10px;
    }

    p.yellowtext.pt-5 {
        padding-top: 0px !important;
    }

    .topcoli_head {
        padding: 10px;
    }

    .pinformation_detail {
        padding: 30px 20px;
    }

    .mobile-b3 {
        margin-top: 10px;
    }

    .form_white {
        margin-bottom: 20px;
    }

    .yellopart_select {
        padding: 17px;
    }

    .mansimg {
        left: -30px;
        width: 65px;
    }

    .collieimg {
        right: -27px;
        width: 65px;
    }

    .white_div_colie {
        padding: 25px 17px;
    }

    .span-offical {
        font-size: 16px;
        color: #f88036;
    }

    /*Confirmation*/
    .mb-100 {
        margin-bottom: 100px;
    }

    .confirmation_ordConfIcon img {
        width: 110px;
    }

    .thankh2 br {
        display: none;
    }

    .confirmation_ordFailIcon::before {
        font-size: 4em;
    }

    .prom {
        font-size: 18px;
    }

    .confirmation_white_div_colie {
        padding: 18px 21px;
    }

    .thankh2 {
        font-size: 25px;
    }

    .pdmobilenone {
        padding-top: 10px !important;
    }
    /*Confirmation*/
}
